import * as WebFreeformReact from '.';

describe('web-freeform-react', () => {
  it.each([
    'MaskedTextInput',
    'MultilineTextInput',
    'TextInput',
  ])('should export %s', (namedExport) => {
    expect(WebFreeformReact).toHaveProperty(namedExport);
  });
});
